@echo off

 set path=%cd%\jre\bin;%path%


javaw -version 1,2>nul && goto next




echo  没有找到jre请从论坛下载 完全版
start http://www.51tjss.com
pause
exit

:next
start javaw  -classpath "org.eclipse.swt.win32.jar;yangcun.jar;." Game

exit